post
https://api-v2.pandavideo.com/assist-ai/delete_assistant/
Permanently deletes an AI assistant and all associated data
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
POST /assist-ai/delete_assistant/{assistant_id}
Permanently deletes a Tutor AI and all associated data. The videos are unbound and can be used in a new Tutor.
Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
| assistant_id | path | string (UUID) | Yes | Tutor AI identifier. Must be a valid UUID. |
Errors
// 400 - assistant_id not UUID
{ "errCode": "BadRequest", "errMsg": "assistant_id must be a valid UUID" }
// 404 - Tutor not found
{ "errCode": "NotFound", "errMsg": "Assistant not found" }